h3 {
    color: orange;
  text-align: center;
  font-size: 50px;
}

h2{
    color: goldenrod;
}
h1{
    color:silver;
    font-size: 50px
}

p.supermechs {
    color: salmon;
}

html.supermechsback {
    background-color: lavender
}

p.supermechs2 {
    color: steelblue;
}

.ranks{
    border: 10px dashed gold;
    
}
table{
  border-collapse: collapse;
   border: 10px solid black;
   width: 100%;
}
.ranks th{
  background-color: maroon;
  color:mintcream;
}
.ranks td{
    height:20px;
}
th{
    border: 1px solid black;
    height: 50px;
    text-align: left;
    background-color: #4CAF50;
    color: white;background-color: #4CAF50;
    color: white;
}
td {
    height: 50px;
    vertical-align: bottom;
    border:1px solid black;
}
th, td {
    padding: 15px;
    text-align: left;
     border-bottom: 1px solid #ddd;
}

tr:nth-child(odd) {background-color: coral}
tr:nth-child(even) {background-color: plum}
tr:hover {background-color: lime}
h4{
    font-size: 20px
}
h5{
    font-size:20px
}

.needcrim:hover {background-color: crimson} 
.needcrim2:hover {background-color: crimson} 